Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# IMaterialRenderer.h File Reference

`#include "IReferenceCounted.h"`
`#include "SMaterial.h"`
`#include "S3DVertex.h"`

Go to the source code of this file.

## Classes

class | irr::video::IMaterialRenderer
| Interface for material rendering. More...

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::video

| The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:58 2010 by Doxygen (1.6.2)